Si sono verificati i seguenti errori:
Warning [2] count(): Parameter must be an array or an object that implements Countable - Line: 864 - File: showthread.php PHP 7.3.9 (Linux)
File Line Function
/showthread.php 864 errorHandler->error



SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
netis WF2190
#1
ho acquistato questo adattatore wifi CSL - USB 3.0 Adattatore di rete AC 1200 modello Netis WF2190
 per poterlo usare con Ubuntu 16.04, in quanto come da specifiche era supportato anche da Linux. Collegato al pc lo rileva ma non funziona. Avete qualche aiuto? Grazie per la risposta
Cita messaggio


Messaggi in questa discussione
netis WF2190 - da cesco2 - 21-08-2016, 07:58
RE: netis WF2190 - da dxgiusti - 21-08-2016, 09:29

Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)